BODY {
	SCROLLBAR-FACE-COLOR: #66CCFF; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #66CCFF; SCROLLBAR-SHADOW-COLOR: #003366; SCROLLBAR-3DLIGHT-COLOR: #494949; SCROLLBAR-ARROW-COLOR: red; SCROLLBAR-TRACK-COLOR: black; FONT-FAMILY: "Verdana", Arial CE, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: black
}
A {
	
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000b3; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.medium {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.podnadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ebody {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.highl {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.red {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.navy {
	FONT-WEIGHT: bold; COLOR: #000080
}
.navyl {
	COLOR: #000080
}
.white {
	COLOR: #ffffff
}
.gray {
	COLOR: #808080
}
.black {
	FONT-WEIGHT: bold; COLOR: #000000
}
.blackl {
	COLOR: #000000
}
.top-tbl-cell {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #c2b472
}
.norm-tbl-cell {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.norm-tbl-small-cell {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f0f0f0
}
.group-tbl-cell {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfd4a1
}
.group-tbl-medium-cell {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfd4a1
}
.func-tbl-cell {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cdc189; TEXT-ALIGN: right
}
.edit-top-tbl-cell {
	FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: navy
}
.edit-norm-tbl-cell {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dadada
}
.errorm {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
